Loading...

Third Party Applications Installed by the Commvault Installer

The Commvault installer installs the following third party applications:

  • .NET 4.7
  • .NET 4.6
  • .NET 4.5
  • .NET 4.0
  • .NET Core 2.1.13
  • Anaconda3 5.3.0
  • Apache Tomcat 9.0.34
  • IIS Server Roles (using Server Manager on Windows)
  • Info-Zip 3.0
  • IoMeter (2006.07.27)
  • JRE openjdk 11.0.3
  • MongoDB 4.0
  • MS Access Database Engine 2010
  • PHP 7.4
  • PostgreSQL 9.5.4
  • PsExec 1.21
  • PuttyGen 0.67
  • Python 3.6 and its libraries (ArgParse, Matplotlib, NumPy, Pandas, Patsy, PyDateUtil, PyODBC, Pytz, PyWin32, SciKit, SciPy, Six, StatsModels)
  • SharePoint Online Management Shell
  • SQL CLR 2012
  • SQL Server 2008 update
  • SQL Server 2014 Service Pack 3 (if existing SQL Server 2014 is found); and
    Cumulative Update 2 for SQL Server 2014 Service Pack 3 (if existing SQL Server 2014 is found)
  • SQL Server 2016 Express
  • SQL Server 2016 Management Studio
  • SQL Server 2016 Standard
  • SQL Server Native Client 2012
  • SQL SMO 2012
  • VC++ 2010
  • VC++ 2013
  • VC++ 2017
  • Web Deploy 3.0
  • Windows Imaging Component (WIC)

Last modified: 6/26/2020 8:16:21 PM